#ifndef CONFIG_H
#define CONFIG_H

#include <QObject>

struct Command {
    QString name;
    QString hex;
};


class Config
{
public:
    Config();
    void addCmd(QString name, QString hex);
    void deleteCmd(int idx);
    void save();
    void reload();
    QList<Command> commands;
};

#endif // CONFIG_H
